@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(/o/7003/images/20838/font/JTURjIg1_i6t8kCHKm45_cJD3gnD-A.woff) format('woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(/o/7003/images/20838/font/JTUSjIg1_i6t8kCHKm459WlhzQ.woff) format('woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(/o/7003/images/20838/font/JTURjIg1_i6t8kCHKm45_dJE3gnD-A.woff) format('woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Montserrat Black'), local('Montserrat-Black'), url(/o/7003/images/20838/font/JTURjIg1_i6t8kCHKm45_epG3gnD-A.woff) format('woff');
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/o/7003/images/20838/font/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYw.woff) format('woff');
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/o/7003/images/20838/font/TK3_WkUHHAIjg75cFRf3bXL8LICs1xZosUZiYw.woff) format('woff');
}